@charset "UTF-8";
/* CSS Document */

/* ========== Common page elements ============ */

.page-intro p {
	color: #888;
	font-size: 1.5rem;
	font-weight: 100;
}

.page-intro h1 {
	color: #888;
	font-size: 1.5rem;
	font-weight: 100;
	text-transform: none;
}

.message-box {
	background: #faf6ee;
	padding: 2rem;
}

.message-box p {
	margin-bottom: 0;
	padding-top: 0.25em;
}

.message-box a {
	text-decoration: underline;
}


/* New single page site */

.home-slider .slick-dots {
	margin-bottom: 15px;
}
.slide-ggv .eedee-background-div__overlay {
	background: rgb(138,199,90);
	background: -webkit-linear-gradient(rgba(138,199,90,1) 70%, rgba(172,212,128,1) 75%) !important;
	background: -o-linear-gradient(rgba(138,199,90,1) 70%, rgba(172,212,128,1) 75%) !important;
	background: linear-gradient(rgba(138,199,90,1) 70%, rgba(172,212,128,1) 75%) !important;
}

.slide-clp .eedee-background-div__overlay {
	background: rgb(251,176,63);
	background: -webkit-linear-gradient(rgba(251,176,63,1) 70%, rgba(254,192,102,1) 75%) !important;
	background: -o-linear-gradient(rgba(251,176,63,1) 70%, rgba(254,192,102,1) 75%) !important;
	background: linear-gradient(rgba(251,176,63,1) 70%, rgba(254,192,102,1) 75%) !important;
}

.slide-kgs .eedee-background-div__overlay {
	background: rgb(246,196,205);
	background: -webkit-linear-gradient(rgba(246,196,205,1) 70%, rgba(248,221,225,1) 75%) !important;
	background: -o-linear-gradient(rgba(246,196,205,1) 70%, rgba(248,221,225,1) 75%) !important;
	background: linear-gradient(rgba(246,196,205,1) 70%, rgba(248,221,225,1) 75%) !important;
}

@media (min-width: 768px) { 
	.home-image {
		margin-bottom: -6em !important;
	}
}

@media (min-width: 992px) { 
	.home-image {
		margin-bottom: -8em !important;
	}
}

/* Simple Maps :  https://simplemaps.com/custom/world/iFiNRgIn */
.tt_sm {
	border-radius: 5px;
	box-shadow: 3px 3px 4px rgba(0,0,0,.5);
	z-index: 1000000;
	background-color: #9ac569;
	padding: 1.5em;
	opacity: 0.9;
	font-size: 14px;
	max-width: 280px;
}
.tt_name_sm {
  float: left;
  font-weight: 600;
	text-transform: uppercase;
	font-size: 16px;
}
.xmark_sm {
	float: right;
	margin-left: .5em;
	margin-top: -0.75em;
	margin-right: -0.75em;
	cursor: pointer;
	line-height: 0px;
	width: 1.3em !important;
}
.tt_custom_sm {
	font-weight: normal;
}
.tt_mobile_sm {
  margin-top: 5px;
}
.btn_simplemaps {
  color: black;
  text-decoration: none;
  background: none;
  display: inline-block;
  padding: 5px 5px;
  margin: 0;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.43;
  text-align: center;
	text-transform: uppercase;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid;
  border-radius: 4px;
}
.btn_simplemaps:hover {
  text-decoration: none;
}


figure.icon + p strong {
	font-size: 1.2rem;
}

figure.icon {
	float: left;
}

figure.icon img {
	width: 70px;
	height: auto;
	margin-bottom: 3rem;
	margin-right: 1rem;
}

/* ========== slider for home and product range ============*/

.product-range .uagb-testimonial__wrap .uagb-tm__desc, 
.uagb-tm__author-name{
	padding-left: 50px
}

.product-range .uagb-tm__author-name{
	margin-top: 20px
}

.product-range .uagb-testimonial__wrap .uagb-tm__desc strong {
	font-size: 28px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 2em;
}

.product-range ul.slick-dots {
    position: relative;
    top: -68px;
	left: 45px
}

.product-range ul.slick-dots li {
    width: 80px !important;
}

.product-range ul.slick-dots li button {
	background: #eee;
	width: 78px;
	height: 5px;
	padding: 0;
}

.product-range ul.slick-dots li button:before{
	content: none
}

.product-range ul.slick-dots li.slick-active button {
	background: #9ac569;
	width: 78px;
	height: 5px;
	padding: 0;
}

@media only screen and (max-width:750px) {
.product-test-block .uagb-tm__image img {
	width: 200px !important;
	height: 200px !important;
}
}

/* ========== News & Events Reusable Block =========== */

section.news .uagb-post__image {
	height: 150px;
	overflow: hidden;
}



/* ========== home page ========== */

.page-intro{
	margin-top: 50px;
}
.home .page-banner__banner.home_banner{
	padding-bottom: 40%
}
.home .s-products {
	border: 1px #dee2e6 solid;
    background: #ffffff;
	padding: 80px 80px 0 80px
}

.home-testimonial{
	padding: 80px 0 !important;
}

.home-testimonial ul.slick-dots{
	padding: 0px
}

.home-testimonial hr{
	padding: 25px 0 !important;
}

.home-resources, .news{
	padding: 100px 20px 80px 20px !important;
}

.uagb-post__text {
    padding: 20px 0 !important;
}

.uagb-post__text .uagb-post__excerpt {
    font-size: 1.4em !important;
}
.uagb-post-grid .uagb-post__cta {
    background: #ffffff !important;
    border-width: 0px !important;
    border-style: solid !important;
}

.uagb-post__text .uagb-post__cta a {
    color:#000f1d !important;
    padding: 0px !important;
	font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 500;
}

@media screen and (min-width:768px) and (max-width:991px){
	.home .s-products {
		border: 1px #dee2e6 solid;
		background: #ffffff;
		padding: 40px 40px 0 40px;
	}
	.home .uagb-tm__text-wrap {
		float: right !important;
		width: 47% !important;
	}
}

.news .wp-block-button a:hover{
	background-color: #000f1d !important;
    color: #ffffff;
}

@media (max-width: 1200px ) {
	.home .product-range ul.slick-dots {
		top: -20px;
		left: 0px;
		padding: 0
	}
}
@media (max-width: 976px) {
	.home .s-products h3{
		text-align: center;
	}
	/*.product-range .uagb-tm__image img {
    	width: 100% !important;
	}*/
	.product-range .uagb-testimonial__wrap .uagb-tm__desc, 
	.uagb-tm__author-name{
		padding-left: 0px
	}
	
}
@media (max-width:768px){
	.home .s-products {
		padding: 20px
	}
}



/*========== product page ============*/

.product-page.product-range .uagb-testimonial__wrap{
	margin: 60px 0
}

/*@media screen and (min-width:767px) and (max-width:976px){
	.product-page .uagb-tm__image {
		width: 300px;
	}
}*/



/*========== global distribution page ==========*/

.distribution_email_us{
	margin-left: -40px
}
.distributor-region{
	margin-top: 80px
}

.uagb-tm__desc .distributor {
	margin: 0 0 40px 0
}



/* ========== Post grid - mimick Bootstrap container widths ========= */

.wp-block-uagb-section.uagb-section__wrap.container {
	width: 100%;
}

@media (min-width: 576px) {
	.wp-block-uagb-section.uagb-section__wrap.container {
		max-width: 540px;
	}
}

@media (min-width: 768px) {
	.wp-block-uagb-section.uagb-section__wrap.container {
		max-width: 720px;
	}
}

@media (min-width: 992px) {
	.wp-block-uagb-section.uagb-section__wrap.container {
		max-width: 960px;
	}
}

@media (min-width: 1200px) {
	.wp-block-uagb-section.uagb-section__wrap.container {
		max-width: 1140px;
	}
}



/* ========== article list ========= */

.card.bg-dark{
	height:200px;
	overflow: hidden;
	margin-bottom: 20px;
}

@media (min-width: 768px) { 
	.article_row{
		margin-top: 25px;
		padding-top: 30px;
		border-top: 1px #ddd solid
	}
}
@media (max-width: 990px) { 
	.card.bg-dark{
		height:180px;
	}
}
@media (max-width: 768px) { 
	.card-title{
		font-size: 1.3em
	}
	.border-right {
		border-right: none !important;
	}
	.card-img-overlay p.btn.btn-primary{
		display:none
	}
	.card.bg-dark{
		height:130px;
	}
}

.alm-reveal > .row {
	min-height: 110px;
	margin-bottom: 20px;
}

.alm-reveal > .row p.entry-meta{
	opacity: 0.5;
	font-size: 0.75rem;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.alm-reveal .alm-thumbnail {
	height: 220px;
	overflow: hidden;
}

@media (min-width: 768px) { 
	.alm-reveal .alm-thumbnail {
		height: 100px;
	}
}
@media (min-width: 992px) { 
	.alm-reveal .alm-thumbnail {
			height: 110px;
	}
}

.alm-reveal > .row h5{
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 95%;
	margin-top: 15px
}

.alm-reveal .post-list-summary {
	padding-top: 5px;
	padding-bottom: 5px;
}

.ajax-load-more-wrap.grey .alm-load-more-btn {
    background-color: #000f1d !important;
}


/* ========== cta box ========= */
/* This is writting into parent theme */

div.cta {
	display: none;
}

/* ===== region select popup =====*/
#regionModal .pop-region {
	background-image: url("/css/Favicon.png");
	background-repeat: none;
	background-position: center left;
}
